Subject: Prefer pre-publish errata...

From: James M Snell <[email-masked]>
Date: Fri, 26 Oct 2012 08:48:27 -0700

The HTTP Prefer draft was approved yesterday with a few editorial nits...
it's going to be a while before the doc makes it's way through the RFC
editor queue since it's waiting on httpbis to be wrapped up so to address
the reported nits, I've updated to draft -17. The draft will be posted as
soon as the blackout is lifted. In the meantime, I've attached a copy of
-17 here per Barry's request.

- James